Comment 13 for bug 1236315

Tony Wolf (5-iwfo-m) wrote :

@Jens Elkner:

You need to install libgnomeui-0 additionaly.

Kind regards
Tony